body {
	background-image:url(img/bg/bg.jpg) !important;
	background-repeat:repeat-x !important;
	background-position:top 0 !important;
	margin:0 auto !important;
	background-color:#012768 !important;
}
.clear {
	clear:both;
}
a:hover {
	text-decoration:underline !important;
}
.A11 {
	font-size:11px;
}
.A12 {
	font-size:12px;
}
.A14 {
	font-size:14px;
}
.griscolor {
	color:#999;
	font-weight:normal;
}
.header {
	background-image:url(img/header2new.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:993px;
	height:125px;
	margin:0 auto;
	position:relative;
}


.her_tools_top {
	position:absolute;
	right:0;
	top:126px;
	margin-right:2px;
	}



.header #cont-1 {
	width:370px;
	float:right;
}
.header #menu {
	width:360px;
	height:16px;
	color:#0459B7;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	margin-top:5px;
	margin-right:15px;
	float:right;
}
.header #menu a {
	text-decoration:none;
	color:#0459B7;
}
.repDom {
    width: 100%;
    height: 25px;
    background: url(./img/repDom.png) no-repeat top right;
    float: right;
    margin: 30px 0 0 0;
	margin-right: 10px;
	-webkit-filter: drop-shadow(2px 2px 1px #fff);
	filter: drop-shadow(2px 2x 1px #fff);
}
.buscador {
	width:200px;
	height:21px;
	margin-top:10px;
	margin-right:20px;
	float:right;
}
.buscador .text {
	background-image:url(img/form.jpg);
	background-repeat:no-repeat;
	width:108px;
	height:20px;
	border:0;
	padding-left:30px;
	line-height:20px;
}
.buscador .btn {
	background-image:url(img/botones/buscar-btn.png);
	background-repeat:no-repeat;
	width:58px;
	height:21px;
	border:0;
	background-color:#FFF;
}
#link_logo {
	position:absolute;
	left:21px;
	top:17px;
	width:309px;
	height:91px;
	z-index:3;
}
.main {
	background-color:#FFFFFF;
	width:990px;
	margin:0 auto;
	border:1px solid #193C80;
}
.left {
	width:221px;
	background-color:#FFFFFF;
	background-image:url(img/bg/bg-left.png);
	background-position:top;
	background-repeat:repeat-x;
	float:left;
	margin-top:13px;
	margin-left:8px;
	max-width: 221px;
}
* html .left {
	width:221px;
	background-color:#FFFFFF;
	background-image:url(img/bg/bg-left.png);
	background-position:top;
	background-repeat:repeat-x;
	float:left;
	margin-top:13px;
	margin-left:5px;
	max-width: 221px;
}
.btnFondo {
}
.btnFondo a {
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}
.btnFondo a:hover {
	color:#FFFFFF;
}
.left #menuv-col ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.left #menuv-col li {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.left #menuv-col li {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
	color:#FFFFFF;
}
.left #menuv-col li a {
	display:block;
}
.left #menuv-col ul li {
	background-image:url(img/menu/menu-left.jpg);
	background-repeat:repeat-x;
	background-position:top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	padding:5px 0px 5px 0px;
	margin-bottom:3px;
	color:#FFFFFF;
}
.left #menuv-col ul li a {
	text-decoration:none;
	color:#fff;
	margin-left:10px;
	background-image:url(img/bullet-izq.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:8px;
	text-decoration:none !important;
}
.left #menuv-col ul li a:hover {
	text-decoration:none !important;
}
.left #menuv-col ul li ul {
	margin:0;
	padding:0;
	list-style:none;
}
.left #menuv-col ul li ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background-image:none;
	padding:0;
	margin:0px;
	list-style:none;
	color:#333333;
	margin-right:10px;
}
.left #menuv-col ul li ul li a {
	color:#03458F;
	text-decoration:underline;
	background-image:none;
	background-repeat:no-repeat;
	background-position:left;
	padding:5px;
}
.left #menuv-col ul li ul li a:hover {
	color:#ffffff;
!important text-decoration:none !important;
	background-image:url(img/menu/bg_menuContenido-btn.jpg) !important;
	background-color:#1866B9 !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
}
.left #menuv-col ul li ul li a img {
	border: none;
	margin: 0 10px 0 0;
}
.left .menuv-col-line {
	border-bottom:1px solid #7CB9FC;
	height:1px !important;
	font-size:0 !important;
	margin-left:10px;
	margin-right:10px;
	clear:both;
}
.left img {
	margin-bottom:5px;
}
.left h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:22px;
	color:#333333;
	text-align:left;
	margin:0;
}
.sublist {
	padding-top:5px !important;
	padding-bottom:10px !important;
	margin-left:10px !important;
	background-color:#DCE8F5;
	border:0 !important;
}
.sublist a {
	color:#044D9F;
	font-size:11px !important;
	padding-left:5px !important;
	margin:0 !important;
}
.linecpt {
}
/* Menu Izquierda FIX IE*/
#menucolum2 {
	font-family: Arial;
	color: #333;
}
#menucolum2 ul {
	margin: 0 0 16px 0;
	padding: 0px;
	list-style: none;
	float: left;
	clear: left;
}
#menucolum2 ul li {
	width: 217px;
	font-size: 12px;
	font-family: arial;
	vertical-align: middle;
	text-transform: uppercase;
}
#menucolum2 ul li a {
	width: 202px;
	height:20px;
	text-decoration: none;
	display: block;
	padding: 5px 5px 5px 12px;
	border: none;
	color: #333;
}
#menucolum2 ul li a:hover {
	color: #333;
	text-decoration:underline;
	/*background-color: #CCC;
font-weight: bold;*/
border: none;
}
#menucolum2 ul li a img {
	border: none;
	margin: 0 10px 0 0;
}
#menucolum2 ul li ul {
	margin: 0 0 0px 0;
	padding: 0px;
	list-style: none;
	float: left;
	clear: left;
}
#menucolum2 ul li ul li {
	width: 217px;
	font-size: 14px;
	font-family: arial;
	vertical-align: middle;
	text-transform: none;
	display: block;
}
#menucolum2 ul li ul li a {
	width: 202px;
	text-decoration: none;
	padding: 5px 5px 5px 12px;
	border: none;
	color: #333;
}
#menucolum2 ul li ul li a:hover {
	color: #333;
	text-decoration:underline;
	border: none;
}
#menucolum2 ul li ul li a img {
	border: none;
	margin: 0 10px 0 0;
}
/* Contenido */

.contenido {
	width:740px;
	float:left;
	margin-top:13px;
	margin-left:10px;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	padding-bottom:10px;
	padding-top:25px;
}
.contenido h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	margin: 5px 0 5px 0;
}
.contenido h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:30px;
	font-weight:normal;
	color:#03458F;
	text-align:left;
	margin: 5px 0 5px 0;
}
.contenido h2 a {
	color:#03458F;
	text-decoration:none;
}
.contenido h2 a:hover {
	text-decoration:underline;
}
.contenido h3 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	margin:0;
}
.contenido h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	margin:0;
}
.contenido h3 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-weight:normal;
	font-size:18px;
	color:#03458F;
	text-align:left;
	margin:0;
	text-decoration:none;
}
.contenido h3 a:hover {
	text-decoration:underline;
}
.contenido #slide {
}
.contenido #slide a {
	color:#03458F;
	text-decoration:none;
}
.contenido #slide a:hover {
	text-decoration:underline;
}
.contenido p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#666666;
	margin:0;
	margin-bottom:10px;
}
.contenido #marco ul {
	list-style-image: url(img/list-marco.gif);
	list-style-position:5px 0px;
	color:#666666;
	margin:0;
	padding:0;
	margin-top:5px;
}
.contenido #marco li {
	margin-bottom:15px;
	list-style-image: url(img/list-marco.gif);
	margin-left:15px;
}
.contenido #marco a {
	color:#03458F;
	text-decoration:none;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px;
}
.contenido #marco a:hover {
	text-decoration:underline;
}
.contenido #marco form {
	font-family:Arial, Helvetica, sans-serif;
	color:#333333;
	font-size:12px;
}
.contenido #marco .btn {
	background-image:url(img/botones/buscar-btn.png);
	background-repeat:no-repeat;
	width:58px;
	height:21px;
	border:0;
	float:right;
}
.contenido #submenu-int {
	margin-top:10px;
	margin-bottom:10px;
	margin-right:10px;
	padding-right:10px;
}
.contenido #submenu-int ul {
	margin:0;
	padding:0;
}
.contenido #submenu-int li {
	list-style-image: url(img/list-marco.gif);
	margin-left:15px;
}
.contenido #submenu-int li a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	color:#03458F;
	font-weight:bold;
	text-decoration:none;
}
.contenido #submenu-int li a:hover {
	text-decoration:underline;
}
.contenido .parrafo {
}
.contenido #marco .text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	border:1px solid #CCCCCC;
}
.contenido #marco .sub-content {
	width:350px;
	border-right:1px solid #CCCCCC;
	margin-top:30px;
}
.contenido #noticias {
	width:225px;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	border-right:1px #E9E9E9 solid;
	margin-bottom:5px;
}
.contenido #noticias #hlp_ArticleTitle {
	padding-bottom:5px;
	padding-top:5px;
}
.contenido #noticias1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	border-right:1px #E9E9E9 solid;
	padding-right:25px;
	margin-right:10px;
	margin-bottom:5px;
}
.contenido #noticias2 {
	width:300px;
	overflow:hidden;
	float:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	padding-right:40px;
	margin-right:10px;
	margin-bottom:25px;
}
.contenido #noticias2 img {
	margin-bottom:5px;
}
.contenido #noticias2 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#03458F;
}
.contenido #noticias2 a:hover {
	text-decoration:underline;
}
.contenido #noticias img {
	margin-bottom:5px;
}
.contenido #noticias a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#03458F;
}
.contenido #noticias a:hover {
	color:#7F7F7F;
}
.contenido .linea {
	border-bottom:1px #CCCCCC solid;
	margin-bottom:10px;
	padding-bottom:10px;
	width:500px;
}
.contenido #noticias1 img {
	margin-bottom:5px;
}
.contenido #noticias1 a {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#03458F;
}
.contenido #noticias1 a:hover {
	color:#7F7F7F;
}
.contenido #conoce {
	width:740px;
	background-image:url(img/cont-bg.jpg);
	background-position:top;
	background-repeat:no-repeat;
	background-color:#F6F6F6;
}
.contenido #diputado {
	float:left;
	width:485px;
}
.contenido #agenda {
	float:left;
	width:242px;
	margin-left:10px;
	padding-top:5px;
}
.contenido #menu-top {
	list-style:none;
	background-image:url(img/menu/menu-noticias.png);
	background-repeat:repeat-x;
	display:block;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	list-style: none;
}
.contenido #menu-top ul {
	margin:0;
	padding:0;
	list-style:none;
}
.contenido #menu-top li {
	margin:0;
	padding:0;
	float:left;
	list-style:none;
	background-image:url(img/menu/separato-menu.png);
	background-position:left;
	background-repeat:no-repeat;
	margin-right:1px;
}
.contenido #menu-top li a {
	display:block;
	text-align:center;
	color:#FFFFFF;
	text-decoration:none;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
}
.contenido #menu-top li a:hover {
	background-image:url(img/menu/menu-noticias-hover.png);
	background-position:top;
	background-repeat:repeat-x;
}
.contenido #menu-top li ul {
	background-color:#03448C;
	display:none;
	padding:0;
	margin:0;
	border:none;
	position:absolute;
	width:145px;
	z-index:200;
}
.contenido #menu-top li:hover ul {
	display:block;
}
.contenido #menu-top li li {
	display:block;
	float:none;
	margin:0;
	padding:0;
	width:100px;
}
.contenido #menu-top li:hover li a {
	background:#03448C;
}
.contenido #menu-top li ul a {
	display:block;
	width:135px;
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	margin:0;
	padding:0 0 0 10px;
	text-align:left;
}
.contenido #menu-top li ul a:hover {
	background-color:#0474EE;
}
.contenido #form {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#666666;/*	width:450px;*/
}
.contenido #form .text {
	width:261px;
	border:1px solid #999999;
	margin-bottom:19px;
	margin-left:10px;
}
.contenido #form .btn {
	background-image:url(img/botones/enviar.jpg);
	background-repeat:no-repeat;
	width:65px;
	height:25px;
	border:none;
	float:right;
	margin-right: 5px;
}
.contenido #form .direccion {
	width:700px;
	height:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:normal;
	float:left;
	margin-top:150px;
}
/* Menu Contenido */
#MenuContenido {
	background-image:url(img/menu/bg_menuContenido.jpg);
	background-position:left top;
	background-repeat:repeat-x;
	background-color: #fff;
	border-right: 1px solid #548ECE;
	width: 178px;
	margin:0px 0px 0px 0px;
	padding:8px 0px 8px 8px;
}
* html #MenuContenido {
	height: 100%;
}
#MenuInteriores {
	font-family: Arial;
	color: #03458F;
}
#MenuInteriores ul {
	margin: 0 0 16px 0;
	padding: 0px;
	list-style: none;
	float: left;
	clear: left;
}
#MenuInteriores li {
	width:178px;
	font-size:12px;
	font-family:arial;
	vertical-align:middle;
	margin:0px;
	padding:0px;
}
#MenuInteriores li a {
	width:151px;
	text-decoration:none;
	display:block;
	padding:5px 15px 7px 12px;
	border:none;
	color:#03458F;
}
#MenuInteriores li a:hover {
	color:#ffffff !important;
	text-decoration:none !important;
	background-image:url(img/menu/bg_menuContenido-btn.jpg) !important;
	background-color:#1866B9 !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
}
.MenuInterioresOn {
	color:#ffffff !important;
	text-decoration:none !important;
	background-image:url(img/menu/bg_menuContenido-btn.jpg) !important;
	background-color:#1866B9 !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
}
.MenuInterioresOnSubLeft {
	color:#000 !important;
	text-decoration:none !important;
	background-image:none !important;
	background-color:none !important;
	background-position:left top !important;
	background-repeat:repeat-x !important;
	font-weight:bold !important;
	margin-left:0 !important;
}
.MenuInterioresOnSubLeft:hover {
	color:#FFF !important;
	text-decoration:none !important;
	margin:0 !important;
}
.lineadivisora {
	border-bottom: 1px solid #B3CCEA;
	height: 1px !important;
	font-size: 0 !important;
	margin: 0px 17px 0px 0px;
}
/* Columna Derecha CONTENIDO */
#ColumnaRight {
	margin-left:15px;
}
/* Footer */

.footer {
	width:993px;
	list-style:none;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	color:#1AB9F1;
	margin:0 auto;
	padding-bottom:18px;
}
.footer #menu ul {
	margin:0;
	padding:0;
	list-style:none;
	float:left;
	padding-top:15px;
	color:#1AB9F1;
}
.footer #menu li {
	margin:0;
	padding:0;
	list-style:none;
}
.footer #menu li a {
	background-position:left;
	background-repeat:no-repeat;
	text-decoration:none;
	color:#1AB9F1;
	background-image:url(img/bullet-footer.png);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:9px;
}
.footer #menu li a:hover {
	text-decoration:underline;
}
.footer #menuv {
	width:620px;
	height:15px;
	margin-top:15px;
}
.footer #menuv a {
	text-decoration:none;
	color:#1AB9F1;
	margin:2px;
}
.footer #menuv a:hover {
	text-decoration:underline;
}
.footer #desarrollo {
	width:320px;
	float:right;
	margin-top:15px;
}
.footer #desarrollo a {
	text-decoration:none;
	color:#1AB9F1;
}
.footer #desarrollo a:hover {
	text-decoration:underline;
}
/* Noticias Contenitdo */

.cont-noticias {
	width:725px;
	float:left;
	margin-top:5px;
	margin-left:10px;
	padding:0;
}
.cont-noticias h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	text-align:left;
	margin:0;
}
.cont-noticias p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#333333;
	margin:0;
	padding-bottom:10px;
	text-align:justify;
	font-weight:normal;
}
.cont-noticias #imagenes {
	float:left;
	margin:6px 10px 0 0px;
	text-align:left;
	list-style:none;
}
.cont-noticias #imagenes a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0459B7;
	text-decoration:underline;
	text-align:left;
	padding-top:5px;
}
.cont-noticias #imagenes a:hover {
	text-decoration:none;
}
.navi-sub {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#333333;
	background-color:#0555AE;
	padding:5px;
	margin-bottom:25px;
}
.navi-sub ul {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
	list-style-image:none !important;
}
.navi-sub li {
	margin:0 !important;
	padding:0 !important;
	list-style:none;
	float:left;
	list-style-image:none !important;
	margin-left:15px !important;
	color:#FFF !important;
}
.navi-sub li a {
	color:#FFF !important;
	font-weight:normal !important;
}
.msnvideobienv {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#0459B7;
	text-decoration:none !important;
	font-weight:bold;
}
.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#999;
	margin-left:5px;
	margin-top:10px;
}
.copyright a {
	color:#999;
	text-decoration:none;
}
.copyright a:hover {
	text-decoration:underline;
}
.newimgefect {
	border:4px solid #F0F6FC;
}
.bgdetdiputados {
	background-image:url(img/bgdetdiputados.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding:10px;
}
.newp-zc {
	background-image:url(img/bgmainnews.jpg);
	background-repeat:repeat-x;
	background-position:top;
	padding:15px 15px 24px 15px;
	margin-bottom:6px;
}
.newp-title {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#173D7E;
	margin-bottom:10px;
}
.newp-title a {
	color:#173D7E;
	text-decoration:none;
}
.blg {
}
.blg p {
	margin-top: 0;
	margin-bottom: 0;
}
.blg ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.blg .clnL, .blg .clnC, .blg .clnR {
	float: left;
}
.blg .clnL {
}
.blg .clnC {
}
.blg .clnR {
}
.blg .lnFlc {
}
/* Contenido */

.blg .bxs {
	padding: 2px 4px 4px 4px;
	margin-bottom: 6px;
}
.blg .bxActual_nmr {
	float: left;
}
.blg .bxActual_nmr li, .sldNrm, .sldCrr {
	color: #333;
	float: left;
	padding: 1px;
	margin-top:10px;
	padding-left:3px;
	padding-right:3px;
	margin-left: 2px;
	background:#CCCCCC;
	font-size:12px;
}
.blg .bxActual_nmr li:hover, .sldCrr {
	color: #FFF !important;
	background:#003896 !important;
	cursor: pointer;
}
.blg .bxActual_nts {
	background: url(img/actualidad_bck.jpg) bottom center no-repeat;
	padding:0;
}
.blg .bxActual_nts .ti {
}
.blg .bxActual_nts p {
	margin-top: 5px;
}
.diptablesearchs {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
}
.diptablesearchs a {
	font-size:11px !important;
	color:#333 !important;
	text-decoration:underline !important;
	font-weight:normal !important;
}
.dip-item-zc {
	width:225px;
}
.dip-item-nombre {
	font-size:14px !important;
	margin-bottom:5px;
}










.sitemap #menug ul {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.sitemap #menug li h3 {
	font-family:Arial, Helvetica, sans-serif;
	color:#0459B6;
}
.sitemap #menug li {
	margin:0;
	padding:0;
	list-style:none;
	list-style-type:none;
}
.sitemap #menug ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-bottom:3px;
	color:#0459B6;
}
.sitemap #menug ul li a {
	color:#0459B6;
	text-decoration:none !important;
	font-weight:normal !important;
}
.sitemap #menug ul li a:hover {
	text-decoration:none !important;
}
.sitemap #menug ul li ul {
	margin:0;
	padding:0;
	list-style:none;
}
.sitemap #menug ul li ul li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0;
	margin:0px;
	list-style:none;
	color:#333333;
	margin-right:10px;
}
.sitemap #menug ul li ul li a {
	color:#03458F;
	text-decoration:underline;
	background-image:none;
	padding:5px;
}
.sitemap #menug ul li ul li a:hover {
	text-decoration:underline !important;
}
.sitemap #menug ul li ul li a img {
	border: none;
	margin: 0 10px 0 0;
}
.menug-line {
	height:5px;
	font-size:0;
}







.sitemap-sublist {
	margin:0 !important;
	padding:0 !important;
	margin-right:10px !important;
	padding-top:5px !important;
	padding-bottom:10px !important;
	margin-left:5px !important;
}
.sitemap-sublist ul {
	margin:0 !important;
	padding:0 !important;
}
.sitemap-sublist li {
	margin:0 !important;
	padding:0 !important;
	display:block !important;
}
.sitemap-sublist li a {
	color:#044D9F;
	font-size:11px !important;
	padding-left:5px !important;
}
.sitemap-linecpt {
	background-image:url(img/left-sublist.jpg) !important;
	background-position:top !important;
	background-repeat:no-repeat !important;
	height:1px !important;
	font-size:0 !important;
	margin-left:15px;
}


		.slides_container {
			width:740px;
			height:215px;
			overflow:hidden;
			display:none;
		}

		.slides_container div {
			width:740px;
			height:215px;
			display:block;
		}
		.slides_container div img{float:left; margin-right:3px; margin:0 auto;}
		.slides_container div .detal{background:url(img/conten.jpg) no-repeat; float:left; width:290px; height:175px; color:#FFF!important; padding:20px;}
		.slides_container div .detal p{color:#FFF!important; font-size:12px; margin:10px 0;}
		.slides_container div .detal a{font-size:14px; font-weight:bold; color:#FFF!important; text-decoration:none;}
		.pagination {
			list-style:none;
			margin:0;
			padding:0;
			position:absolute;
			z-index:100000;
			margin:-30px 0 0 430px;
		}
		.pagination li{float:left; display:block; width:12px; height:13px; background:url(img/bulles.png) -13px 0 no-repeat; font-size:0; margin-right:2px}
		.pagination li a{display:block; width:12px; height:13px;}
		.pagination li.current, .pagination li:hover { background-position:0 0;}